/* Structure */
body {
	font: 60%/0.9 Arial, Helvetica, sans-serif;
	background: #d2d2d2;
	margin: 0;
	padding: 0;
	color: #666;
	letter-spacing:2px;
}

#wrapper {
	width: 85%;
	max-width: 600px;
	margin: auto;
	padding: 2%;
}
#main {
	width: 100%;
	margin-right: 5%;
	float: left;	background-color:;

}
aside {
	width: 50%;
	float: left;
}
/* Logo H1 */
header h1 {
	height: 70px;
	width: 200px;
	float: left;
	display: block;
	background: url(http://www.charcoaldesign.com.au/wp-content/uploads/2014/07/charcoal-design-logo-200x54.png) 0 0 no-repeat;
	text-indent: -9999px;
}
a:link {
	color: #42413C;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

/* Nav */
header nav {
float: right;
margin-top: 40px;
}
header nav li {
display: inline;
margin-left: 15px;
}
#skipTo {
display: none;
}
#skipTo li {
background: #b1fffc;
}
/* Banner */
#banner {
float: left;
margin-bottom: 15px;
width: 100%;
}
#banner img {
width: 100%;
}
.smalltext {
	font-size: 11px;
}
.smallertext {
	font-size: 8px;
}
